Skip to main content
GET
List benchmarks

Authorizations

Authorization
string
header
required

An API key minted in Command Center (Settings -> API Keys), sent as Authorization: Bearer 2501_ak_.... A Command Center session cookie is also accepted.

Query Parameters

limit
string
default:25
starting_after
string
ending_before
string
include
Available options:
total_count
org_id
string
required
main_engine
string
Minimum string length: 1
status
enum<string>
Available options:
queued,
running,
completed,
failed,
cancelled
created_gte
string<date-time>
created_lte
string<date-time>

Response

A page of the organization's benchmarks

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required
total_count
integer

Present only when include=total_count is set